# Generated by Django 4.0.5 on 2022-06-17 07:35

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('receipts', '0010_alter_expensecategory_owner_alter_receipt_category'),
    ]

    operations = [
        migrations.AlterField(
            model_name='expensecategory',
            name='owner',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='categories', to=settings.AUTH_USER_MODEL),
        ),
    ]
